Race Manager - Feature #66

Future improvement
03/13/2018 08:14 PM - Jesus M. Brocerio

Status: Rejected Start date: 03/13/2018
Priority: Normal Due date: 03/09/2019
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.15.09

Description

is it possible to add an option for the voice to count down 10 to 3 seconds and to 0 seconds the start signal (10-9-8-7-6-5-4 -
3------ horn)

Workarround
2018-10-28:
e There is a "similar" option to prevent racers to anticipate the horn.
o Countdown: 10

o Call to start: 3
o Random call to start: ON (checked)

¢ Application will call 10-9-8-....[3]-[2]-[1]-horn where 3,2, 1 will or will not announced randomly.

Does the feature cover your needs?

2019-03-09 Closed. No feedback

History

#1 - 10/16/2022 07:40 AM - Jesus M. Broceio
- Subject changed from future improvement to Future improvement

- Description updated

#2 - 10/16/2022 07:45 AM - Jesus M. Broceio

- Description updated

#3 - 10/16/2022 07:45 AM - Jesus M. Broceio
- Status changed from Closed to Rejected
